package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.diagbot.dto.BasDeptInfoDTO;
import com.diagbot.entity.BasDeptInfo;
import com.diagbot.vo.BasDeptInfoVO;

import java.util.List;

/**
 * <p>
 * 医院科室信息 Mapper 接口
 * </p>
 *
 * @author gaodm
 * @since 2020-04-27
 */
public interface BasDeptInfoMapper extends BaseMapper<BasDeptInfo> {
    List<BasDeptInfoDTO> getList(BasDeptInfoVO basDeptInfoVO);

    List<BasDeptInfoDTO> getListUser(BasDeptInfoVO basDeptInfoVO);
}
